.ConfMenu{
	/*width: 190px; width of menu*/
	border-style: solid solid none solid;
	border-color: #A8C0DD;
	border-width: 1px;
	border-width: 1px;
    text-align:left;
}

.ConfMenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.ConfMenu li a.page{
	display: block;
	background: transparent url(arrowblue.gif) 100% 0px;
    height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 0px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
    padding-left:6px;
}

.ConfMenu li a.prog{
	display: block;
	background: transparent url(arrowblue.gif) 100% 0px;
    height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 0px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;   
    padding-left:10px;
}

.ConfMenu li a.selected{
	color: #373787;
	background-position: 100% -64px;
}   

.ConfMenu .headerbar{
	display: block;
    color: #ffffff;
    background-color:#284D82;
	/*background: transparent url(arrowblue.gif) 100% 0;*/
   /* height: 48px; Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	line-height: 1.5em; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}

.ConfMenu li a:link, .ConfMenu li a:visited {
	color: #3A3A3A;
}

.ConfMenu li a:hover{
	color: #373787;
	background-position: 100% -32px;
}

